conf-libxcb-keysymsversion

Virtual package relying on xcb-shm

This package can only install if the xcb-shm library is installed on the system.

AuthorX.Org Foundation
LicenseMIT
Published
Homepagehttps://www.x.org
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerDavid Declerck <david.declerck@ocamlpro.com>
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libxcb-keysyms/conf-libxcb-keysyms.1/opam
No package is dependent